<!-- -------------------- ./doc/content/modals/delete-all-commentaries_modal.html -------------------- -->

<dialog
  aria-labelledby="delete-all-commentaries-modal-title"
  id="delete-all-commentaries-modal"
  class="fr-modal"
  role="dialog" data-fr-concealing-backdrop="false"
>
  <div class="fr-container fr-container--fluid fr-container-md">
    <div class="fr-grid-row fr-grid-row--center">
      <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
        <div class="fr-modal__body">
          <div class="fr-modal__header">
            <button
              class="fr-btn--close fr-btn"
              aria-controls="delete-all-commentaries-modal"
            >
              Fermer
            </button>
          </div>

          <form
            method="post"
            enctype="multipart/form-data" 
            action="<?php echo $this->URL->GetDosMethod('DelBlogOne'); ?>" 
            target="_top"
          >
            <div class="fr-modal__content">
              <h1
                id="delete-all-commentaries-modal-title"
                class="fr-modal__title"
              >
                <span class="fr-fi-delete-fill fr-fi--lg"></span> Supprimer tous
                les messages ?
              </h1>
              <input
                name="DID"
                value="<?php echo $this->DOSINFO['did']; ?>"
                type="hidden"
              />
              <p>Tous les messages seront irrémédiablement supprimés !</p>
            </div>

            <div class="fr-modal__footer">
              <ul
                class="fr-btns-group fr-btns-group--right fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-left"
              >
                <li>
                  <button type="submit" class="fr-btn fr-icon-check-line">
                    Oui
                  </button>
                </li>
                <li>
                  <button
                    class="fr-btn fr-icon-close-line fr-btn--secondary"
                    onclick="event.preventDefault()"
                    aria-controls="delete-all-commentaries-modal"
                  >
                    Non
                  </button>
                </li>
              </ul>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</dialog>

<script language="javascript">
  function ConfSupprOne(cid) {
    $('#blgdel1id').val(cid);
    $('#blgModalSupprOne').modal();
  }
 </script>
